Subject: Re: 23.0.60; Typo in Calc manual?

From: Chong Yidong <[email-masked]>
Date: Mon, 20 Jul 2009 09:59:57 -0400

> ----------------------------------------------------------------------
>    This manual is divided into three major parts: the "Getting Started"
> chapter you are reading now, the Calc tutorial (chapter 2), and the
> Calc reference manual (the remaining chapters and appendices).
> ----------------------------------------------------------------------
>
> Perhaps that should say "chapter 4" instead? I.e. the tutorial seems
> to be numered chapter 4 now.

It's probably better to remove any mention of chapter numbers in the
main text.  I've made that change; thanks for pointing out the problem.